﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage44-page3 .wmpage44-page3-title h5{font-size:var(--wmpage-font24,24px);font-weight:var(--fontbold6,600);margin:0;text-align:center;line-height:1.5;color:#000;text-transform:capitalize}
.wmpage44-page3 .wmpage44-page3-sub .wmpage44-page3-div:nth-of-type(1){width:63px;height:2px;background:var(--color,#0061de);border-radius:1px;margin-right:5px}
.wmpage44-page3 .wmpage44-page3-sub .wmpage44-page3-div:nth-of-type(2){width:16px;height:2px;background:var(--color,#0061de);border-radius:1px}
.wmpage44-page3 .wmpage44-page3-sub{display:flex;justify-content:center;padding:15px 0;box-sizing:border-box}
.wmpage44-page3 .wmpage44-page3-item{width:23%;padding:30px 20px;background:#fff;box-shadow:0 1px 10px 0 rgba(51,51,51,.1);border-radius:4px;position:relative;overflow:hidden;box-sizing:border-box}
.wmpage44-page3 .wmpage44-page3-list{display:flex;justify-content:space-between}
.wmpage44-page3 .wmpage44-page3-pro p{font-size:var(--wmpage-font16);color:#333;text-align:center;margin:0;line-height:1.6}
.wmpage44-page3 .wmpage44-page3-pro{margin-bottom:30px}
.wmpage44-page3 .wmpage44-page3-text p{margin:0;text-align:center;font-size:var(--wmpage-font16);color:#555;line-height:1.6}
.wmpage44-page3 .wmpage44-page3-tit{padding:20px 0 10px 0;text-align:center;font-size:var(--wmpage-font18);text-transform:capitalize}
.wmpage44-page3 .wmpage44-page3-tit p{font-size: var(--wmpage-font20);color: #000;line-height: 1.5;font-weight: var(--fontbold6);}
.wmpage44-page3 .wmpage44-page3-icon{position:relative;display:flex;justify-content:center;align-items:center}
.wmpage44-page3 .wmpage44-page3-bg{width:85px;height:85px;display:flex;justify-content:center;align-items:center;background:var(--color,#0061de);border-radius:100%;margin:0 auto}
.wmpage44-page3 .wmpage44-page3-icon>em{font-size:var(--wmpage-font36);width:var(--wmpage-font36);color:#fff;line-height:1;position:absolute;transition:all .3s ease-in-out;z-index:10}
.wmpage44-page3 .wmpage44-page3-border{position:absolute;height:4px;width:100%;bottom:0;left:0;background:var(--color,#0061de);transition:all .3s ease-in-out}
.wmpage44-page3 .wmpage44-page3-item .wmpage44-page3-border{opacity:.2}
.wmpage44-page3 .wmpage44-page3-item:hover .wmpage44-page3-icon em{transform:rotateY(180deg)}
.wmpage44-page3 .wmpage44-page3-item:hover .wmpage44-page3-border{opacity:1}
@media(max-width:1366px){.wmpage44-page3 .wmpage44-page3-bg{width:80px;height:80px}
.wmpage44-page3 .wmpage44-page3-icon>em{font-size:var(--wmpage-font52);width:52px;}
.wmpage44-page3 .wmpage44-page3-item{width:24%}
}
@media(max-width:1024px){.wmpage44-page3 .wmpage44-page3-list{flex-wrap:wrap}
.wmpage44-page3 .wmpage44-page3-item{width:49%;margin-bottom:2%}
}
@media(max-width:768px){.wmpage44-page3 .wmpage44-page3-pro{width:100%;margin-bottom:20px}
.wmpage44-page3 .wmpage44-page3-sub{padding:15px 0}
}
@media(max-width:550px){.wmpage44-page3 .wmpage44-page3-item{width:100%}
}
.wmpage108-page1 .page1-title{text-align:center}
.wmpage108-page1 .page1-title-p{color:var(--color);margin-bottom:6px}
.wmpage108-page1 .page1-list{display:flex;flex-wrap:wrap;margin-top:20px;justify-content: space-between;}
.wmpage108-page1 .page1-li{transition:all .4s linear;width:32%;padding:25px;border-radius:8px;box-shadow:5px 7px 15px 2px rgba(82,90,101,.12);margin-top:20px}
.wmpage108-page1 .page1-li-em1{transition: all .4s linear;display: inline-block;font-size: var(--wmpage-font52);width: var(--wmpage-font52);color: var(--color);line-height: 1;}
.wmpage108-page1 .page1-li-p1{font-weight:var(--fontbold6);font-size:var(--wmpage-font20);margin:20px 0 10px}
.wmpage108-page1 .page1-li-p2{color:#555;line-height:1.6}
.wmpage108-page1 .page1-li-btn{color:var(--color);margin-top:15px}
.wmpage108-page1 .page1-li-em2{transition:all .4s linear;margin-right:2%}
.wmpage108-page1 .page1-li:hover{transition:all .4s linear;transform:translate(0,-5%)}
.wmpage108-page1 .page1-li:hover .page1-li-em1{transition:all .4s linear;transform:rotate3d(0,1,0,180deg)}
.wmpage108-page1 .page1-li-btn:hover .page1-li-em2{margin:0 1%}
@media (max-width:1024px){.wmpage108-page1 .page1-list{justify-content:space-between}
.wmpage108-page1 .page1-li{width:49%;}
.wmpage108-page1 .page1-li-em1{font-size:var(--wmpage-font48)}
}
@media (max-width:768px){.wmpage108-page1 .page1-li{width:100%;padding:20px}
}
@media (max-width:390px){.wmpage108-page1 .page1-list{margin-top:0}
}
.wmpage95-page2 .wmpage95-page2-list{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage95-page2 .wmpage95-page2-list li{list-style:none;width:16.666%;background-color:#fff;padding:20px 10px;display:inline-flex;align-items:center;justify-content:center;transition:all .1s linear}
.wmpage95-page2 .wmpage95-page2-list li:hover{box-shadow:1px 2px 10px rgba(0,0,0,.1)}
@media screen and (max-width:1024px){.wmpage95-page2 .wmpage95-page2-list li{width:33.333%}
}
.wmpage165-page2-contant{display:flex;box-shadow:0 0 14px 1px rgba(234,234,234,.75)}
.wmpage165-page2-contant::after{display:block;clear:both;height:0;content:' '}
.wmpage165-page2-contant::before{display:table;content:' '}
.wmpage165-page2-title{text-align:center;margin-bottom:50px}
.wmpage165-page2-left{width:30%;height:600px;min-height:auto}
.wmpage165-page2-right{width:70%;height:600px;position:relative;z-index:1}
.wmpage165-page2-list{position:relative;width:100%;height:100%;overflow:hidden}
.wmpage165-page2-li{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);max-height:100%;width:100%;padding:30px 50px;display:none}
.wmpage165-page2-box{position:relative;overflow:hidden;height:100%;max-width:100%;outline:0;direction:ltr}
.wmpage165-page2-subtitle{font-size:var(--fontsize24);line-height:1.2;text-align:left;margin-bottom:20px;color:#1d1d1f}
.wmpage165-page2-box p{font-size:18px;color:#333;line-height:1.75;font-weight:lighter}
.wmpage165-page2-imgbox{position:absolute;left:0;top:0;z-index:-1;width:100%;height:100%}
.wmpage165-page2-imgbox::before{content:'';position:absolute;left:0;top:0;z-index:2;width:100%;height:100%;background:rgba(0,0,0,.1)}
.wmpage165-page2-row{width:100%;height:100%}
.wmpage165-page2-img{position:absolute;left:0;top:0;width:100%;height:100%;opacity:0;transition:all .5s;overflow:hidden}
.wmpage165-page2-img.act{opacity:1}
.wmpage165-page2-poster{position:absolute;left:0;top:0;width:100%;height:100%;z-index:10}
.wmpage165-page2-col{float:left;width:20%;height:100%;position:relative}
.wmpage165-page2-col:not(:last-child){border-right:1px solid rgba(255,255,255,.3)}
.wmpage165-page2-colbox{display:block;width:100%;height:100%}
.wmpage165-page2-cont{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:100%;padding:0 15px}
.wmpage165-page2-deco{display:block;width:6rem;height:6rem;opacity:1;transition:.1s;transform:translateZ(0);margin:0 auto}
.wmpage165-page2-deco::after{content:'';left:50%;position:absolute;top:50%;transform:translate3d(-50%,-50%,0) scale(.75);transition:.4s;border:1px solid #ffffff1a;border-radius:100%;height:4rem;width:4rem}
.wmpage165-page2-deco::before{content:'';left:50%;position:absolute;top:50%;transform:translate3d(-50%,-50%,0) scale(.75);transition:.4s;border:1px solid #ffffff4d;border-radius:100%;height:3rem;width:3rem}
.wmpage165-page2-deco i{background:#ffffffcc;border:1px solid #fff;border-radius:100%;height:1.2rem;left:50%;position:absolute;top:50%;transform:translate3d(-50%,-50%,0) scale(.5);transition:.4s;width:1.2rem}
.wmpage165-page2-sub{font-size:var(--fontsize18);line-height:1.52;color:#fff;margin-top:20px;text-align:center;transition:all .36s;font-weight:var(--fontbold5);height:60px}
.wmpage165-page2-col:hover .wmpage165-page2-deco::before{animation:scalepulse 1.3s linear .3s infinite both;transform:translate3d(-50%,-50%,0) scale(1)}
.wmpage165-page2-col:hover .wmpage165-page2-deco::after{animation:scalepulse 1.3s linear .15s infinite both;transform:translate3d(-50%,-50%,0) scale(1)}
.wmpage165-page2-col:hover .wmpage165-page2-deco i{background:#fff;animation:scalepulse 1.3s linear 0s infinite both;transform:translate3d(-50%,-50%,0) scale(1)}
@keyframes scalepulse{20%{-webkit-transform:translate3d(-50%,-50%,0) scale(1.15);transform:translate3d(-50%,-50%,0) scale(1.15);-webkit-animation-timing-function:ease;animation-timing-function:ease}
50%{-webkit-transform:translate3d(-50%,-50%,0) scale(1);transform:translate3d(-50%,-50%,0) scale(1);-webkit-animation-timing-function:ease;animation-timing-function:ease}
}
@media (max-width:1366px){.wmpage165-page2-li{padding:25px 30px}
.wmpage165-page2-left{width:25%}
.wmpage165-page2-right{width:75%}
.wmpage165-page2-sub{font-size:14px}
}
@media (max-width:1024px){.wmpage165-page2-contant{flex-direction:column}
.wmpage165-page2-left{width:100%;height:160px}
.wmpage165-page2-right{width:100%;height:500px}
}
@media (max-width:768px){.wmpage165-page2-subtitle{font-size:18px;margin-bottom:6px}
.wmpage165-page2-title{margin-bottom:30px}
}
@media (max-width:640px){.wmpage165-page2-li{padding:20px}
.wmpage165-page2-deco::before{height:1.5rem;width:1.5rem}
.wmpage165-page2-deco::after{height:2rem;width:2rem}
.wmpage165-page2-deco i{width:1rem;height:1rem}
.wmpage165-page2-right{height:400px}
.wmpage165-page2-left{height:130px}
.wmpage165-page2-title{margin-bottom:10px}
}
.wmpage59-page5 .wmpage59-page5-into{width:45px;height:3px;background-color:var(--color,#3483f9);margin:0 auto;margin-bottom:20px}
.wmpage59-page5 .wmpage-title{font-size:var(--wmpage-font24,24px);font-weight:var(--fontbold6,600);text-align:center;color:#000;margin:0}
.wmpage59-page5 .wmpage59-page5-list{margin-top:20px;display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage59-page5 .wmpage59-page5-item{width:24%}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-img{padding:10px;box-sizing:border-box}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-img img{display:block;max-width:100%;width:100%;height:auto;transition:all .1s linear}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-text{box-sizing:border-box;padding:20px 0;color:#000}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-tit{font-size:var(--wmpage-font18);font-weight:var(--fontbold5);text-align:center;margin:0}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-img:hover img{transform:scale(1.02)}
.wmpage59-page5 .swiper-pagination-bullet{border-radius:0}
.wmpage59-page5 .swiper-pagination-bullet.swiper-pagination-bullet-active{background-color:var(--color,#3483f9)}
@media(max-width:768px){.wmpage59-page5 .wmpage59-page5-item{width:48%}
}
@media(max-width:500px){.wmpage59-page5 .wmpage59-page5-title{font-size:var(--wmpage-font20)}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-text{padding:10px 0}
.wmpage59-page5 .wmpage59-page5-into{margin-bottom:10px}
}
.home-cate .catelist{padding:0;}
.wmpage44-page3,.wmpage165-page2{padding:4% 0;}
.wmpage108-page1{padding:4% 0 0;}
.wmpage165-page2-col{width:33.333%;}
.wmpage165-page2-sub{font-size:var(--fontsize16);}
@media (max-width:1024px){.wmpage95-page2 .wmpage95-page2-list li:last-child{margin-right:auto}
.wmpage165-page2-left{height:250px}
.wmpage165-page2-li{padding:15px}
.wmpage165-page2-box p{font-size:16px}}
@media (max-width:768px){.wmpage44-page3,.wmpage165-page2{padding:40px 0;}
.wmpage108-page1{padding:40px 0 0;}}
@media (max-width:540px){.wmpage165-page2-left{height:350px}
.wmpage165-page2-box p{font-size:15px}
.wmpage165-page2-row{display:flex;flex-direction:column}
.wmpage165-page2-col{width:100%}
.wmpage165-page2-col:not(:last-child){border-bottom:1px solid rgba(255,255,255,.3);border-right:0px}
.wmpage165-page2-deco{height:40px}
.wmpage165-page2-sub{font-size:var(--fontsize14);height:auto;margin-top:5px}}
@media (min-width:769px){.wmpage59-page5 .wmpage59-page5-list{justify-content:space-evenly;max-width:1200px;margin:20px auto 0}
.wmpage59-page5 .wmpage59-page5-item{width:36%;}}
.wmpage59-page5{padding-bottom:4%;}
.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-text{padding:5px 0 0}
@media (max-width:768px){.wmpage59-page5{padding-bottom:40px;}}
@media (max-width:550px){.wmpage59-page5 .wmpage59-page5-item .wmpage59-page5-item-tit{font-size:var(--fontsize16)}}
.home-banner .swiper-slide>a::after{background:none;}
.banner-animote.bannertxt1{transform:translateY(-50%);width:41.5%;left:8%;text-align:left;top:50%}
.banner-animote.bannertxt1 .icon{display:flex;}
.banner-animote.bannertxt1 .icon em{background:url(/uploads/12988/page/p2026032410493696533.png) no-repeat center;background-size:100% 100%;width:3vw;height:2vw;margin-right:.7vw}
.banner-animote.bannertxt1 .icon em:first-child{opacity:.3}
.banner-animote.bannertxt1 .icon em:nth-child(2){opacity:.6}
.home-banner .banner-animote.bannertxt1 .p2{font-weight:bold;text-transform:uppercase;font-size:2.5vw;border-bottom:1px solid #fff;position:relative;padding-bottom:.3vw;line-height:1.1;margin:1vw 0}
.home-banner .banner-animote.bannertxt1 .p2 span{color:#0094f6;}
.home-banner .banner-animote.bannertxt1 .p2:after{content:'';width:27%;height:3px;background:#fff;position:absolute;bottom:-2px;left:0;}
.home-banner .banner-animote.bannertxt1 .p1{color:#ffffffcc;font-size:1vw;line-height:1.7;}
.home-banner .banner-animote.bannertxt1 .p3{margin-top:1vw;justify-content:flex-start}
.home-banner .banner-animote.bannertxt1 .p3 a{border:none;min-width:inherit;height:2.2vw;background:#0094f6;text-transform:uppercase;font-size:1.1vw;padding:0 1.2vw}
.home-banner .banner-animote.bannertxt1 .p3 a:hover{background:#fff;color:#0094f6}
@media (max-width:768px){.home-banner .banner-animote.bannertxt1 .p1{font-size:12px;line-height:1.5}
.home-banner .banner-animote.bannertxt1 .p3{display:none}}
@media (max-width:600px){.banner-animote.bannertxt1{width:45%;left:5%;text-align:left;top:40%}
.home-banner .banner-animote.bannertxt1 .p1{display:none}
.home-banner .banner-animote.bannertxt1 .p2{font-size:12px;padding-bottom:5px}}